<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="text_color_gray">#696969</color>

    <color name="status_bar_color">#00FFFFFF</color>
    <color name="navigation_bar_color">#F7F7F7</color>

    <color name="read_dot_bg">#f74c31</color>

    <color name="black_font_color">#181818</color>
    <color name="font_blue">#066fff</color>
    <color name="black">#000000</color>
    <color name="line">#DDDDDD</color>
    <color name="white">#FFFFFF</color>
    <color name="text_gray1">#777777</color>
    <color name="dialog_line_bg">#c6c6c6</color>

    <color name="core_line_controller_title_color">#444444</color>
    <color name="core_line_controller_content_color">#000000</color>

    <color name="core_popup_card_bg">#FFFFFF</color>
    <color name="core_popup_card_positive_normal_bg">#147AFF</color>
    <color name="core_popup_card_positive_pressed_bg">#B9D7FF</color>
    <color name="core_popup_card_line_bg">#E4E5E9</color>

    <color name="text_select_color">#FFAFE1F4</color>



    <color name="trtccalling_color_btn_enable">#FF0062E3</color>
    <color name="trtccalling_color_btn_disable">#FF08326B</color>
    <color name="trtccalling_color_text_tips">#FF6B82A8</color>
    <color name="trtccalling_color_primary">#FF016EFF</color>
    <color name="trtccalling_text_second">#FF737373</color>
    <color name="trtccalling_color_white">#FFFFFFFF</color>
    <color name="trtccalling_color_black">#000000</color>
    <color name="trtccalling_color_blue">#006EFF</color>
    <color name="trtccalling_color_shade">#33000000</color>
    <color name="trtccalling_color_background">#FF444444</color>
    <color name="trtccalling_color_bg_cl_search">#FF092650</color>
    <color name="trtccalling_color_edit_hint">#FF6B82A8</color>
    <color name="trtccalling_color_head_background">#FF555555</color>
    <color name="trtccalling_color_main">#333333</color>
    <color name="trtccalling_color_second">#666666</color>
    <color name="trtccalling_color_gray">#FF999999</color>
    <color name="trtccalling_color_audiocall_background">#FFF1F2F8</color>
    <color name="trtccalling_color_videocall_background">#FF55534F</color>
    <color name="trtccalling_color_text_search_hit">#FFBBBBBB</color>
    <color name="trtccalling_color_countrycode_bg_dialog">#66000000</color>
    <color name="trtccalling_color_line">#DDDDDD</color>
    <color name="trtccalling_color_disable">#DBDBDB</color>
    <color name="trtccalling_color_transparent">#00000000</color>
    <color name="trtccalling_color_green">#FF29CC85</color>
    <color name="color_8595a9">#859aa9</color>
    <color name="color_F0504A">#F0504A</color>
    <color name="color_2D2F33">#2D2F33</color>
    <color name="color_0C1138">#0C1138</color>
    <color name="color_66FFFFFF">#66FFFFFF</color>
</resources>